Subject: Ticket Assigned - Re:
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 10:14:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hello. I'm sorry for was not able to answer the telephone call from your agent. But I didn't cancel my order. If possible, I want it to be deliver today. Thanks

Sent from my iPhone

> On Mar 3, 2021, at 16:19, Lifestyle Shops <[email-masked]> wrote:
> 
> 
> Order 9638967928.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Beauty Home Teens Offers Clearance
> Your order has been successfully cancelled.
> Hi Hiede Argones, we just wanted to confirm that your order number 9638967928 has been cancelled at your request. Hope to see you back soon.
> Order Details
> Item
> Description
> Total Price
>  
> LIFESTYLE
> Catrice loves PETA Matte Lip Colour
> Color: Save Souls
> Quantity: 1
> AED 22
>  
> LIFESTYLE
> Catrice loves PETA Matte Lip Colour
> Color: Be Mindful
> Quantity: 1
> AED 22
>  
> LIFESTYLE
> Catrice loves PETA Matte Lip Colour
> Color: Have Compassion
> Quantity: 1
> AED 22
>  
> LIFESTYLE
> Catrice loves PETA Matte Lip Colour
> Color: Spread Empathy
> Quantity: 1
> AED 22
>  
> LIFESTYLE
> Treacle Moon's Marshmallow Hearts Hand Cream - 75 ml
> Quantity: 1
> AED 11
>  
> LIFESTYLE
> Bodycology Mebath Ocean Breeze - Set of 6
> Quantity: 1
> AED 23
>  
> LIFESTYLE
> Treacle Moon the Honeycomb Shower and Bath Gel - 500 ml
> Quantity: 1
> AED 13
>  
> LIFESTYLE
> Catrice Cosmetics One Drop Coverage Weightless Concealer - 7 ml
> Color: 003 Porcelain
> Quantity: 1
> AED 21
>  
> LIFESTYLE
> Essence Hydrating and Perfecting Primer with SPF 20 - 15 ml
> Color: Primer transparent
> Quantity: 1
> AED 17
> 	
> 	+ 6 more
> LIFESTYLE. 
> These products qualify for our buy 2 get 1 offer 
> Multiple quantities	AED 319 
> AED 231.01
>  
> LIFESTYLE
> Catrice Cosmetics Glowing Box Blush
> Color: 010 Dolce Vita
> Quantity: 1
> AED 19
>  
> LIFESTYLE
> Zippered Cosmetic Bag - Set of 3
> Color: Pink
> Quantity: 1
> AED 42
>  
> LIFESTYLE
> Dual Purpose Blending Sponge
> Quantity: 2
> AED 20
>  
> LIFESTYLE
> Chrisbella Textured Tote Bag with Wallet
> Color: Pink
> Quantity: 1
> AED 120
>  	
> Subtotal:	AED 605.01
> Standard ground shipping: 
> FREE
> 
> COD Charges:	AED 10
> Total	AED 615.01
> The Shukrans you’ve earned on this order will be reversed.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @lifestylegulf.
>  
> 	
> Call us on 800-SHOPSTYLE (800-746778953). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183184